mscorlib 2.0.0.0 4.0.0.0 System.ValueType

For additional information about EXCEPINFO, see the MSDN Library.

The common language runtime throws an exception when a COM method in native code returns an HRESULT. For more information, see How to: Map HRESULTs and Exceptions.

Describes the exceptions that occur during IDispatch::Invoke.

- Field
  2.0.0.0
  4.0.0.0
  System.String To be added.

  Describes the error intended for the customer.

- Field
  2.0.0.0
  4.0.0.0
  System.String To be added.

  Contains the fully-qualified drive, path, and file name of a Help file that contains more information about the error.

- Field
  2.0.0.0
  4.0.0.0
  System.String To be added.

  Indicates the name of the source of the exception. Typically, this is an application name.

- Field
  2.0.0.0
  4.0.0.0
  System.Int32 To be added.

  Indicates the Help context ID of the topic within the Help file.

- Field
  2.0.0.0
  4.0.0.0
  System.IntPtr To be added.

  Represents a pointer to a function that takes an structure as an argument and returns an HRESULT value. If deferred fill-in is not desired, this field is set to null.

- Field
  2.0.0.0
  4.0.0.0
  System.IntPtr To be added.

  This field is reserved; it must be set to null.

- Field
  2.0.0.0
  4.0.0.0
  System.Int32 To be added.

  A return value describing the error.

- Field
  2.0.0.0
  4.0.0.0
  System.Int16 To be added.

  Represents an error code identifying the error.

- Field
  2.0.0.0
  4.0.0.0
  System.Int16 To be added.

  This field is reserved; it must be set to 0.